Subject: Backing up (was: Re: My 2 pesos worth on all pictures and images.)

From: Dave <[email-masked]>
Date: Thu, 4 Jul 1996 07:51:24 -0500

At 10:48 PM 7/3/96 -0400, Bill wrote:
> The virus problem is here right now. The only way to avoid them even in
>this group is to run a checker every week, have your whole damn system
>backed up on a low-cost tape drive, and keep your fingers crossed and trust
>the others in your group.

About the best advice here is the system backup advice.  This is important
even for people who don't do a lot of ftp stuff.  However, backing up is
also good insurance against the most common disaster causing actions around
pc's, namely the unconscious mistake.  Virus's are a threat, no doubt, but
human error is just as devestating.

The best example of this that I know if is myself.  Two weeks ago I had
upgraded one of my software packages and after a couple of days using it I
decided that everything was fine.  Since it had been installed in it's own
directory, I decided to delete the old files and directory.  Being the
know-it-all smart-ass that I can be at times, I just started punching keys,
without taking time to read the screen to be sure I was doing the right
thing.  Well, the erase started and I headed for the shower (I was doing
this early in the AM).  After showering, and getting my first cup of coffee
for the day, I sat down to go get my artmetal and theforge mail.  Instead,
what I found was a clean harddrive.  Every single directory and subdirectory
was history.  Not even Norton Utilities could recover the disk for me.  I
damn near cried.

Well, now I'm back (obviously), but there is a whole slew of good stuff I
saved from artmetal, theforge, and some other groups that are lost forever.
I lost letters, accumulated graphic files, spreadsheets, tax and financial
data, etc, etc.....

So, friends, do your backups.  You don't want the nightmare that I've been
going through.

Dave B
Heritage 'Smithing
Heritage Hill State Historical Park
Green Bay, WI